@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Darker+Grotesque:wght@300..900&family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Albert Sans", sans-serif;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Inter Tight", sans-serif;
}

* {
    box-sizing: border-box;
}

/********** Global Styles **********/

:root {
    --primary-color: #D8A32A;
    --second-color: #001642;
    --third-color: #4A4A4A;
    --black-color: #000000;
    --white-color: #ffffff;

}

.bg-grey {
    background-color: #DDDDDD;
}

.bg-orange {
    background-color: var(--primary-color);
}

.btn-orange {
    background-color: var(--primary-color);
    padding: 10px 20px;
    color: var(--black-color);
    border-radius: 10px;
    transition: all 0.5s ease-in-out;
    font-size: 16px;
    font-weight: 500;
    max-width: fit-content;
    width: 100%;
}

.btn-orange:hover {
    background-color: transparent;
    color: var(--white-color);
    border: 1px solid var(--white-color);
    transform: scale(1.05)
}

.btn-transparent {
    background-color: transparent;
    color: var(--white-color);
    border: 1px solid #E0DEDE;
    padding: 10px 20px;
    border-radius: 50px;
    transition: all 0.3s ease;
    font-size: 16px;
    max-width: fit-content;
    width: 100%;
}

.btn-transparent:hover {
    background-color: #0099FF;
    color: #fff;
    border: none;
    transform: translateY(-10px);
}



/********** Navigation bar ************/

header.main-header {
    position: absolute;
    top: 10px;
    z-index: 99;
    width: 100%;
    margin: 0 auto;
}


.navbar-nav .nav-link {
    color: #fff !important;
    font-weight: 500;
    margin-right: 20px;
    padding: 8px 15px;
    font-size: 18px;
    font-family: "Darker Grotesque", sans-serif;
}

.navbar-nav .nav-link:hover {
    color: #ddd !important;
}

.navbar .btn-orange:hover {
    transform: translateY(0px) !important;
}
#navbarNav .menu-menu-container {
    width: 100%;
    display: flex;
    justify-content: center;
}
.right-menus .btn {
    width: 100%;
    white-space: nowrap;
}

/*****Carousel Slider*****/

#carouselFrankchapman .carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 15rem;
    max-width: 700px;
    text-align: left;
    padding: 1.25rem;
    color: #fff;
    z-index: 5;
}

#carouselFrankchapman .carousel-caption h2 {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #fff;
    line-height: 1.2;
}


#carouselFrankchapman .carousel-caption p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 25px;

}

#carouselFrankchapman .carousel-caption p span {
    color: #FFEA00;
    font-weight: 600;
}

#carouselFrankchapman .banner-btngroup {
    display: flex;
    justify-content: start;
    gap: 10px;
}

#carouselFrankchapman .carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #363636;
}

#carouselFrankchapman .carousel-indicators .active {
    background-color: #fff;
}

#carouselFrankchapman .carousel-item img {
    object-fit: cover;
}

#carouselFrankchapman .banner-btngroup img {
    height: auto !important;
    max-height: 100px;
}

/* **Trusted by Counter** */

.trusted-section .trusted-item {
    padding: 15px 0;
}

.trusted-text span {
    font-size: 0.95rem;
    color: #555;
}

.trusted-section h2 {
    font-size: 62px;
    color: var(--second-color);
}

.text-highlight {
    color: var(--primary-color);
}

.trusted-section small {
    display: block;
    margin-top: 0.25rem;
    font-size: 16px;
    color: var(--black-color);
}

@media (min-width: 768px) {
    .trusted-item:not(:last-child) {
        border-right: 1px solid #e5e5e5;
    }
}

/*** About Us ***/


.about-us .about-content .section-title {
    text-align: left;
    font-size: 16px;
    color: var(--black-color);
    background-color: #EFEDED;
    max-width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    width: 100%;
}

.about-us .about-img {
    position: relative;
}

.about-us .about-img .about-one {
    border-radius: 20px;
    width: 100%;
    max-width: 500px;
    height: auto;
    object-fit: cover;
}

.about-us .about-img {
    position: relative;
    display: inline-block;
}

.about-us .about-img .about-one {
    border-radius: 20px;
    width: 100%;
    max-width: 500px;
    height: auto;
    object-fit: cover;
}

.about-us .about-years {
    position: absolute;
    right: -150px;
    top: 70%;
    transform: translateY(-50%);
    text-align: center;
}

.about-us .about-years img.about-two {
    display: block;
    margin: 0 auto;
    max-width: 300px;
    height: 300px;
}

.about-us .about-years-content {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-40%, -50%);
    text-align: center;
}

.about-us .about-years-content h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    color: var(--white-color);
}

.about-us .about-years-content p {
    font-size: 16px;
    margin-top: 5px;
    color: var(--white-color);
}

.about-us .about-content h2 {
    font-size: 38px;
    font-weight: 700;
    margin: 10px 0;
    color: var(--second-color);
}

.about-us .about-content p {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 10px;
    color: var(--black-color);
}

.about-us .about-content .btn-orange:hover {
    margin-top: 10px;
    color: var(--black-color);
    border: 1px solid var(--black-color);

}

/*** Our Practice Areas ***/

.our-practice-areas {
    padding: 50px 0;
    background: linear-gradient(180deg, #001642 0%, #020D22 95.75%);
}

.our-practice-areas .section-title {
    font-size: 16px;
    color: var(--white-color);
    border-radius: 10px;
    background-color: #103073;
    padding: 5px 10px;
    max-width: fit-content;
    margin-bottom: 10px;
}

.our-practice-areas h2 {
    font-size: 38px;
    color: var(--white-color);
    font-weight: 700;
    margin-bottom: 30px;
}

.our-practice-areas .view-all-btn {
    font-weight: 300;
    text-decoration: none;
    color: var(--white-color);
    padding: 8px 18px;
    border-radius: 10px;
    transition: 0.3s;
    border:1px solid #fff;
}

.our-practice-areas .view-all-btn:hover {
    color: #fff;
}


.our-practice-areas .nav-tabs .nav-link {
    color: #fff;
    border: none;
    font-weight: 500;
    padding: 10px 20px;
}

.our-practice-areas .nav-tabs .nav-link.active {
    border-bottom: 2px solid #FFB400;
    color: #FFB400;
}

.our-practice-areas .card {
    background-color: transparent;
    border: none;
    transition: all 0.5s ease-in-out;
    color: #dcdcdc;
}

.our-practice-areas .card:hover {
    transform: translateY(-10px);
}

.our-practice-areas .card:hover h5 {
    color: var(--primary-color);
}

.our-practice-areas .card:hover .read-more {
    color: var(--white-color);
}

.our-practice-areas .card-body h5 {
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 20px;
    color: var(--white-color);
}

.our-practice-areas .nav-tabs {
    border-bottom: none !important;
}

.our-practice-areas .nav-tabs .nav-link {
    border: none !important;
    background: transparent !important;
    color: var(--white-color);
    font-weight: 500;
}

.our-practice-areas .nav-tabs .nav-link.active {
    border: none !important;
    background: transparent !important;
    color: #5B7ABA;
}

.our-practice-areas .read-more {
    color: #848484;
    font-size: 16px;
    text-decoration: none;
}

/* Our Practice Areas owl carousel navs */
.our-practice-areas .owl-nav {
    position: absolute;
    top: 42%;
    width: 100%;
    transform: translateY(-50%);
    display: block !important;
}

.our-practice-areas .owl-nav .owl-prev,
.our-practice-areas .owl-nav .owl-next {
    background: transparent !important;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    position: absolute;
    font-size: 20px !important;
    color: var(--white-color) !important;
    border: 1px solid var(--white-color) !important;
}

.our-practice-areas .owl-nav .owl-prev:hover,
.our-practice-areas .owl-nav .owl-next:hover {
    background-color: var(--primary-color) !important;
    color: var(--black-color) !important;
    border: none !important;
}

.our-practice-areas .owl-nav .owl-prev {
    left: -50px;
}

.our-practice-areas .owl-nav .owl-next {
    right: -50px;
}

.our-practice-areas .owl-dots {
    text-align: center;
    margin-top: 20px;
    display: block !important;
}

.our-practice-areas .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: var(--white-color) !important;
    border-radius: 50%;
    display: block;
    opacity: 0.5;
    transition: 0.3s;
    margin: 5px;
}

.our-practice-areas .owl-dots .owl-dot.active span {
    opacity: 1;
    transform: scale(1.4);
    border: 2px solid #fff;
    background: var(--white-color) !important;
}

/**** Frank Chapman****/

.frank-chapman {
    background:
        linear-gradient(180deg, #e3e3e3 44.87%, #ffffff36 72.01%),
        url(../images/Result.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 0;
}

.frank-chapman .frank-chapman-content {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.frank-chapman .frank-chapman-content h2 {
    font-size: 38px;
    color: var(--second-color);
    font-weight: 400;
    margin-bottom: 20px;
}

.frank-chapman ul.frank-chapman-box {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding-left: 0;
    gap: 20px;
}

.frank-chapman ul.frank-chapman-box li {
    position: relative;
    text-align: left;
    margin: 0 20px;
}

.frank-chapman ul.frank-chapman-box li:first-child::after {
    content: "";
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    width: 2px;
    background: #E4E4E4;
}

.frank-chapman ul.frank-chapman-box li h4 {
    font-size: 22px;
    margin-bottom: 5px;
}

.frank-chapman ul.frank-chapman-box li p {
    margin: 0;
    color: var(--black-color);
}

/* Clients Expertise */

.clients-expertise .container {
    padding: 50px;
    background-image: url(../images/clients-expertise.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50px;
}

.clients-expertise .section-title {
    text-align: center;
    font-size: 16px;
    background-color: var(--white-color);
    max-width: fit-content;
    margin: 0 auto 10px;
    padding: 5px 10px;
    border-radius: 10px;
    color: var(--black-color);
}

.clients-expertise h2 {
    font-size: 38px;
    color: var(--white-color);
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.clients-expertise .card {
    background-color: var(--white-color);
    border: none;
    border-radius: 20px;
    padding: 20px;
    text-align: left;
    transition: all 0.5s ease-in-out;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    height: 100%;
}

.clients-expertise .card:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.2);
}

.clients-expertise .card img {
    width: 100%;
    height: auto;
    max-width: 80px;
    max-height: 80px;
    margin-bottom: 10px;
    padding-left: 10px;
}

.clients-expertise .card .card-title {
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 10px;
    color: var(--second-color);
}

.clients-expertise .card .card-text {
    font-size: 16px;
    color: #838282;
    line-height: 1.5;
}

/* **Resources** */
.resources {
    background-color: #000;
    padding: 100px 0;
}

.resources .container {
    background-image: url(../images/resources.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 90%;
}

.resources .section-title {
    text-align: left;
    font-size: 16px;
    background-color: #212121;
    max-width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    color: var(--white-color);
    margin-bottom: 10px;
}

.resources h2 {
    font-size: 38px;
    color: var(--white-color);
    font-weight: 700;
    margin-bottom: 10;
}

.resources .card {
    background-color: transparent;
    border: none;
    border-radius: 20px;
    padding: 20px;
    text-align: left;
    transition: all 0.5s ease-in-out;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    position: relative;
    height: 100%;
}

.resources .card:hover {
    transform: translateY(-10px);
    box-shadow: 0px 0px 30px rgb(216 163 42 / 26%);
}

.resources .card .card-body {
    position: absolute;
    bottom: 75px;
    left: 30px;
    right: 20px;
}

.resources .card .card-title {
    font-size: 20px;
    color: var(--white-color);
}

.resources .card:hover .card-title {
    color: var(--primary-color);
}

.resources .card .read-more {
    font-size: 16px;
    color: var(--white-color);
    text-decoration: none;
}

.resources .card .read-more:hover {
    text-decoration: underline;
}

/* *** Testimonials *** */
.testimonials .section-title {
    text-align: center;
    font-size: 16px;
    background-color: #EFEDED;
    max-width: fit-content;
    margin: 0 auto 10px;
    padding: 10px 20px;
    border-radius: 10px;
    color: var(--black-color);
}

.testimonials h2 {
    font-size: 38px;
    color: #020653;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.testimonials .testimonial-item {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.08);
    border: 1px solid #eee;
    padding: 30px;
    text-align: left;
}

.testimonials .testimonial-item img {
    width: 60px !important;
    height: 60px;
    object-fit: cover;
}

.testimonials .testimonial-item .stars {
    color: #F5B300;
    letter-spacing: 3px;
    font-size: 28px;
}

.testimonials .testimonial-item .author-name {
    display: flex;
    align-items: center;
}

.testimonials .testimonial-item .author-name span {
    font-size: 18px;
    font-weight: 600;
    color: var(--black-color);
}

.testimonials .testimonial-item .author-name span small {
    font-weight: 300;
}


/* Our Practice Areas owl carousel navs */
.testimonials .owl-nav {
    position: absolute;
    top: 42%;
    width: 100%;
    transform: translateY(-50%);
    display: block !important;
}

.testimonials .owl-nav .owl-prev,
.testimonials .owl-nav .owl-next {
    background: transparent !important;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    position: absolute;
    font-size: 20px !important;
    color: var(--black-color) !important;
    border: 1px solid var(--second-color) !important;
}

.testimonials .owl-nav .owl-prev:hover,
.testimonials .owl-nav .owl-next:hover {
    background-color: var(--primary-color) !important;
    color: var(--black-color) !important;
    border: none !important;
}

.testimonials .owl-nav .owl-prev {
    left: -50px;
}

.testimonials .owl-nav .owl-next {
    right: -50px;
}

.testimonials .owl-dots {
    text-align: center;
    margin-top: 20px;
    display: block !important;
}

.testimonials .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: var(--black-color) !important;
    border-radius: 50%;
    display: block;
    opacity: 0.5;
    transition: 0.3s;
    margin: 5px;
}

.testimonials .owl-dots .owl-dot.active span {
    opacity: 1;
    transform: scale(1.4);
    border: 2px solid var(--second-color);
    background: var(--primary-color) !important;
}


/* Get-in-touch */
.get-in-touch {
    padding: 50px 0;
}

.get-in-touch .container {
    background-image: url(../images/get-in-touch.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
    overflow: hidden;
}


.get-in-touch .get-touch-img {
    position: relative;
}

.get-in-touch .get-touch-img-content {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--white-color);
    max-width: 250px;
    text-align: left;
    background: #00000054;
    padding: 20px;
    border-radius: 50px;
    border: 1px solid #dddddd42;
}

.get-in-touch .get-touch-img-content p {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 15px;
    color: var(--white-color);
}

.get-in-touch .get-touch-img-content p span {
    color: var(--primary-color);

}

.get-in-touch .get-touch-img-content a.btn {
    font-size: 16px;
    color: var(--white-color);
    padding: 0;

}

.get-in-touch .get-touch-img-content a.btn:hover {
    color: var(--primary-color);
    border: none;
}

.get-in-touch .get-touch-content .section-title {
    text-align: left;
    font-size: 16px;
    background-color: #323232;
    max-width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    color: var(--white-color);
    margin-bottom: 10px;
}

.get-in-touch .get-touch-content h2 {
    font-size: 38px;
    color: var(--white-color);
    font-weight: 700;
    margin-bottom: 20px;
}
.wpcf7 form .wpcf7-response-output, .wpcf7-response-output{color: #fff !important;}

/* **News & Blog** */

.news-blog .section-title {
    text-align: center;
    font-size: 16px;
    background-color: #EFEDED;
    max-width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    color: var(--black-color);
    margin: 10px auto;
}

.news-blog h2 {
    font-size: 38px;
    color: var(--second-color);
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

.news-blog .blog-item h3 a {
    font-weight: 600;
    color: var(--second-color);
    text-decoration: none;
    font-size: 24px;
}

.news-blog .blog-item span {
    color: var(--primary-color);
    font-size: 16px;
}

.news-blog .blog-item p {
    color: #868484;
    font-size: 16px;
}



/* FAQ Section  */
.faqs .container {
    padding: 50px;
    background-color: #F3F3F3;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.faqs .faq-header .section-title {
    text-align: center;
    font-size: 16px;
    max-width: fit-content;
    margin: 0 auto;
    padding: 5px 10px;
    border-radius: 10px;
    color: var(--black-color);
    font-weight: 500;
}

.faqs .faq-header h2 {
    font-size: 38px;
    color: var(--black-color);
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}

.faqs .accordion-item,
.faqs .accordion-button {
    background-color: transparent !important;
    border: none;
    box-shadow: none;
    padding: 20px 0;
}

.faqs .accordion-header span {
    font-size: 20px;
    color: var(--black-color);
    font-weight: 500;
    transition: color 0.3s ease;
}

.faqs .accordion-button:not(.collapsed) span {
    color: var(--primary-color);
}

.faqs .accordion-button:focus {
    box-shadow: none;
}

.faqs .accordion-button::after {
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    content: "\f067";
    border-radius: 50%;
    color: var(--black-color);
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    background: transparent;
    border: 1px solid var(--black-color);
    transition: all 0.4s;
}

.faqs .accordion-button:not(.collapsed)::after {
    content: "\f068";
    border-color: var(--black-color);
    color: var(--black-color);
}

.faqs hr {
    border-top: 1px solid var(--black-color);
    opacity: 0.2;
    margin: 0;
}

/********Footer *******/
.footer-section {
    background: url('../images/footer-bg.png') center/cover no-repeat;
    color: var(--white-color);
    position: relative;
}

.footer-section .footer-title {
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--white-color);
    font-size: 18px;
}

.footer-section .footer-links li a {
    color: #9D9D9D;
    display: inline-block;
    margin-bottom: 8px;
    text-decoration: none;
    transition: 0.3s;
}

.footer-section .footer-links li a:hover {
    color: var(--primary-color)
}

.footer-section .footer-phone {
    color: #9D9D9D;
    font-weight: 600;
}

.footer-section .highlight {
    color: var(--primary-color)
}

.footer-bottom a {
    color: #9D9D9D;
    text-decoration: none;
    font-size: 16px;
}

.footer-bottom p {
    font-size: 16px;
    color: #9D9D9D;
    font-weight: 400;
}

@media (max-width: 576px) {
    .footer-bottom .d-flex {
        text-align: center;
        justify-content: center !important;
    }

    .footer-bottom p {
        width: 100%;
        margin-bottom: 5px !important;
    }
}

/* ** About us Page** */

.inner-banner {
    background-image: url(../images/inner-banner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 525px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.breadcrumb-item+.breadcrumb-item::before{ color: var(--white-color) !important;}

.inner-banner .inner-banner-content {
    color: var(--white-color);
    max-width: 800px;
    margin: 30px auto 0;
}

.inner-banner .inner-banner-content nav {
    display: flex;
    justify-content: center;
}

.inner-banner .inner-banner-content p {
    font-size: 16px;
    margin-bottom: 10px;
    color: var(--white-color);
    font-weight: 300;
}

.inner-banner .inner-banner-content h1 {
    font-size: 2.5rem;
    font-weight: 700;
}

.inner-banner .breadcrumb {
    background: transparent;
    justify-content: center;
}

.inner-banner .breadcrumb-item,
.inner-banner .breadcrumb-item a {
    color: var(--white-color);
    text-decoration: none;
    font-weight: 300;
}

.inner-banner .breadcrumb-item a:hover {
    text-decoration: underline;
    color: var(--primary-color)
}

.inner-banner .breadcrumb-item.active {
    color: var(--white-color)
}

/*** Our Core Valur ***/

.our-core-value {
    background: linear-gradient(180deg, #001642 0%, #020D22 95.75%);
    padding: 50px 0;
}

.our-core-value .section-title {
    font-size: 16px;
    color: var(--white-color);
    border-radius: 10px;
    background-color: #103073;
    padding: 5px 10px;
    max-width: fit-content;
    margin-bottom: 10px;
}

.our-core-value h2 {
    font-size: 38px;
    color: var(--white-color);
    font-weight: 700;
    margin-bottom: 30px;
}

.our-core-value .card {
    background-color: #132341;
    text-align: center;
    padding: 50px;
    border-radius: 20px;
    transition: all 0.5s ease-in-out;
}

.our-core-value .card:hover {
    transform: translateY(-10px);
}

.our-core-value .card .card-img {
    background-color: var(--primary-color);
    border-radius: 50%;
    width: 125px;
    height: 125px;
    line-height: 125px;
    margin: 0 auto;
}

.our-core-value .card img {
    width: 65px;
    height: auto;
}

.our-core-value .card .card-title {
    font-size: 20px;
    color: var(--white-color);
}

.our-core-value .card p {
    font-size: 16px;
    color: var(--white-color);
}

/* Why choose Us */

.why-choose {
    padding: 50px 0;
}

.why-choose .why-choose-content .section-title {
    text-align: left;
    font-size: 16px;
    color: var(--black-color);
    background-color: #EFEDED;
    max-width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    width: 100%;
}

.why-choose .why-choose-content h2 {
    font-size: 38px;
    font-weight: 700;
    margin: 10px 0;
    color: var(--second-color);
}

.why-choose .why-choose-content p {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 10px;
    color: var(--black-color);
}

/* **Built on Trust** */

.built-trust .container {
    background: url("../images/built-trust.png") center/cover no-repeat;
    color: #fff;
    border-radius: 50px;
    min-height: 100%;
    padding: 60px;
    position: relative;
    overflow: hidden;
}

.built-trust .built-trust-content {
    max-width: 600px;
    width: 100%;
}

.built-trust .built-trust-content .section-title {
    text-align: left;
    font-size: 16px;
    color: var(--white-color);
    background-color: #4D4D4C;
    max-width: fit-content;
    padding: 5px 10px;
    border-radius: 10px;
    width: 100%;
    margin-bottom: 10px;
}

.built-trust .built-trust-content h2 {
    font-size: 38px;
    font-weight: 700;
    margin: 10px 0;
    color: var(--white-color);
}

.built-trust .built-trust-content p {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 10px;
    color: var(--white-color);
}


/* practice areas */

.practice-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.practice-grid .practice-item {
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    transition: 0.3s ease;
    border: 1px solid #eee;
}
.practice-grid .practice-item a {
    text-decoration: none;
    color: var(--black-color);
}

.practice-grid .practice-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.practice-grid .practice-thumb img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.practice-grid .practice-content {
    padding: 20px;
}

.practice-grid .practice-content h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

.practice-grid .practice-content p {
    margin-bottom: 15px;
    color: var(--black-color);
}

.practice-grid .learn-more {
    font-weight: bold;
    color: var(--third-color);
}



/***Blog Pages***/
.blog-posts .blog-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden; 
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    transition: all 0.3s ease-in-out;
    height: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.blog-posts .blog-card:hover {
    box-shadow: 0 6px 28px rgba(0,0,0,0.18);
    transform: translateY(-4px);
}

.blog-posts .blog-card img {
    width: 100%;
    height: 320px;       
    object-fit: cover;   
    display: block;
}

.blog-posts .blog-content {
    padding: 20px 15px;
    flex: 1;             
    display: flex;
    flex-direction: column;
}

.blog-posts .blog-content .small-heading {
    color: #666;
    font-size: 16px;
    margin-bottom: 6px;
}

.blog-posts .blog-content .title {
    flex: 1;             
}

.blog-posts .blog-content .title a {
    color: var(--black-color);
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
}

.blog-posts .blog-content .title a:hover {
    color: #333;
}

.blog-posts .read-more {
    display: inline-block;
    margin-top: auto;    
    font-size: 16px;
    font-weight: 600;
     color: var(--third-color);
    text-decoration: none;
}

.blog-posts .read-more:hover {
    color: #003d80;
}

@media (max-width: 767px) {
    .blog-card { margin-bottom: 25px;    }
    .blog-posts .blog-card img { height: 180px; }
    .footer-section .footer-phone {    
    white-space: nowrap;
    font-size: 14px;
}

}

/* ****Responsive css */
@media screen and (max-width: 1699px) and (min-width: 1400px) {
    #carouselFrankchapman .carousel-caption {
        bottom: 15rem;
        left: 5%;
    }

    .our-practice-areas .owl-nav .owl-prev,
    .testimonials .owl-nav .owl-prev {
        left: -30px;
    }

    .our-practice-areas .owl-nav .owl-next,
    .testimonials .owl-nav .owl-next {
        right: -30px;
    }

}

@media screen and (max-width: 1399px) and (min-width: 1200px) {
    .navbar-nav .nav-link {
        color: var(--white-color) !important;
        font-weight: 500;
        margin-right: 0;
        font-size: 14px;
    }

    #carouselFrankchapman .carousel-caption {
        bottom: 8rem;
        left: 5%;
    }

    .about-us .about-years {
        right: -88px;
        top: 75%;
    }

    .about-us .about-years img.about-two {
        display: block;
        margin: 0 auto;
        max-width: 240px;
        height: 240px;
    }

    .our-practice-areas .owl-nav .owl-prev,
    .testimonials .owl-nav .owl-prev {
        left: -20px;
    }

    .our-practice-areas .owl-nav .owl-next,
    .testimonials .owl-nav .owl-next {
        right: -20px;
    }

    .blog-item {
        padding-bottom: 10px !important;
        margin-bottom: 10px !important;
    }

    .get-in-touch {
        padding: 30px 0;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .navbar-nav .nav-link {
        margin-right: 6px;
        font-size: 16px;
    }
    .right-menus .btn{padding: 7px; font-size: 14px;}

    #carouselFrankchapman .carousel-item img {
        height: 600px;
        object-fit: cover;
    }

    #carouselFrankchapman .carousel-caption {
        bottom: 8rem;
    }

    .about-us .about-content h2 {
        font-size: 24px;
    }
    #carouselFrankchapman .carousel-caption h2 {
    font-size: 42px;}

    .about-us .about-years {
        right: -40px;
        top: 80%;
    }

    .about-us .about-years img.about-two {
        display: block;
        margin: 0 auto;
        max-width: 210px;
        height: 210px;
    }

    .our-practice-areas .owl-nav .owl-prev,
    .testimonials .owl-nav .owl-prev {
        left: -20px;
    }

    .our-practice-areas .owl-nav .owl-next,
    .testimonials .owl-nav .owl-next {
        right: -20px;
    }

    .blog-item {
        padding-bottom: 5px !important;
        margin-bottom: 5px !important;
    }

    .news-blog .blog-item h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 991px) {
     #carouselFrankchapman .carousel-caption {
        bottom: 5rem;
        left: 5%;
    right: 5%;
    max-width: 100%;
    }
    .about-us .about-content {
    padding-top: 30px;
}
    .testimonials .owl-nav{display: none !important;}
    #navbarNav .menu-menu-container {
    width: 100%;
    display: flex;
    justify-content: start;
}
    .our-practice-areas h2 {
    font-size: 32px;}
    .our-practice-areas .owl-nav .owl-prev,
    .testimonials .owl-nav .owl-prev {
        left: 0px;
    }

    .our-practice-areas .owl-nav .owl-next,
    .testimonials .owl-nav .owl-next {
        right: 0px;
    }
    .navbar-toggler {
    border-color: #fff !important;
}
    .navbar-collapse {
        background: #0d0c0b;
        padding: 10px;
        position: absolute;
        top: 70px;
        width: 100%;
        left: 0;
    }


.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.why-choose .why-choose-content {
    padding-top: 30px;
}
.inner-banner .inner-banner-content h1 {
    font-size: 2rem;}


}

@media screen and (max-width: 991px) and (min-width: 768px) {
#carouselFrankchapman .carousel-caption h2 {
    font-size: 32px;}
    #carouselFrankchapman .banner-btngroup img {
    height: auto !important;
    max-height: 100px;
}

}

@media screen and (max-width: 767px) {
    .resources h2, .about-us .about-content h2, .clients-expertise h2, .testimonials h2, .get-in-touch .get-touch-content h2{font-size: 32px;}
    .trusted-section h2{font-size: 42px;}
    .get-in-touch .get-touch-img-content{max-width: 400px;}
    #carouselFrankchapman .carousel-caption h2 {
    font-size: 18px; margin-bottom: 0px;}
   .about-us .about-years {
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(0%);
    text-align: center;
}
 #carouselFrankchapman .carousel-caption {
        bottom: 0rem;
        left: 5%;
    right: 5%;
    max-width: 100%;
    }
     header.main-header {
    position: relative;
    top: 0;
    z-index: 99;
    width: 100%;
    margin: 0 auto;
    background: #0d0a09;
}
#carouselFrankchapman .banner-btngroup {
       flex-wrap: wrap;
}
#carouselFrankchapman .carousel-caption p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}
.practice-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
}

@media screen and (max-width: 479px) {
.frank-chapman .frank-chapman-content h2, .inner-banner .inner-banner-content h1, .faqs .faq-header h2, .testimonials h2, .why-choose .why-choose-content h2, .our-core-value h2 {
    font-size: 26px;}
    #carouselFrankchapman .carousel-caption {
        bottom: 1rem;}
        .our-practice-areas .view-all-btn{margin-top: 15px;}
   
   #carouselFrankchapman .carousel-caption h2 {
        font-size: 16px;
         margin-bottom: 5px;
    }

#carouselFrankchapman .carousel-caption p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px;
}
#carouselFrankchapman .banner-btngroup{flex-wrap: wrap;}
#carouselFrankchapman .carousel-item img {
        height: 350px; 
        object-fit: cover;
    }
    .inner-banner{height: auto;}
    .practice-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.get-in-touch .get-touch-img-content {
    position: absolute;
    top: 80%;
    left: 40%;
    transform: translate(-44%, -45%);}
}
.contact-pages .about-content a {
    color: var(--second-color);
    font-weight: bold;
}
.contact-pages .about-content a:hover{color: var(--primary-color);}

/*** 04-12-2025***/
ul.other-resources-text-list li a{color: var(--black-color);}
